:host{
	background-color: #FFF;
}

.parameter {
	width: 100%;
}

.valueInput{
	width: 100%;
}

input {
	width: 100%;
  margin-left: 1em;
}

mat-slider {
	width: 100%;
}

mat-card-content {
  padding-bottom: 0;
}

mat-card {
  padding-bottom: 0;
}

mat-card-subtitle {
  margin-bottom: 0;
}

.parameters{
  font-size: 1em;
}

span {
  margin-right: 1.25em;
  position: relative;
  bottom: 0.25em;
}

:host ::ng-deep .mat-slider .mat-slider-thumb-label {
      width: 40px !important;
      height: 40px !important;
      top: -50px !important;
      right: -20px !important;
}

:host ::ng-deep .mat-slider-track-fill {
    background-color: #757575 !important;
}

:host ::ng-deep .mat-slider-thumb-label {
    background-color: #757575 !important;
}

:host ::ng-deep .mat-slider-thumb {
    background-color: #757575 !important;
}

:host ::ng-deep .custom-slider .ngx-slider .ngx-slider-pointer {
    background-color: #3f51b5;
    width: 16px;
    height: 16px;
    top: -6px;
}

:host ::ng-deep .custom-slider .ngx-slider .ngx-slider-pointer:after {
    display: none;
}

:host ::ng-deep .custom-slider .ngx-slider .ngx-slider-selection {
    background-color: #3f51b5;
}
